Skocz do zawartości
Szukaj w
  • Więcej opcji...
Znajdź wyniki, które zawierają...
Szukaj wyników w...
Nazer

[TeamSpeak3] help

Rekomendowane odpowiedzi

Witam serdecznie mam problem z serwerem wczoraj miałem aktulizacje vps przez hosting wyłączył mi maszyne dzisiaj chciałem odpalić na nowo teamspeak3 wyskoczył mi taki błąd :: Server error "Failed loading default license file! nawet jak wgrałem backup który napewno działał 100% nie chce chodzić wersija tego teamspeak 3.9.2 mam audioboty na debian8 które fajnie chodzą ale jak przeinstalowałem teamspeak3 najnowszą wersje to się odpalił ale audioboty nie chcą wejść mają wersje 3.?.? nie kumam czemu nie działa mi wersja 3.9.2 nawet próbowałem z wersiją 3.9.1 ten sam błąd help!!!

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

moim zdaniem jak by teamspeak nie wczytywało defultowej licencij 32slots nie wiadomo czemu

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

czemu audioboty nie są już wspierane na debian8 😞 ?

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Napisano (edytowane)
1 godzinę temu, Nazer napisał:

czemu audioboty nie są już wspierane na debian8 😞 ?

Ponieważ na Debiana 8 nie ma dotneta...

Wcześniej boty korzystały z mono 😉

 

Edit:

Tak z ciekawości, gdzie masz vpsa?

Edytowane przez _KrEdEnS_

avatar_fddgmolajcpbgecckjkadflpgmfggcpfnjmkkbbh.PNG.39868e77b2f61b10ca90c8654c3489b0.PNG.00f26ac552187ed0e0e5a65b96b929f2.PNG

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
2 godziny temu, Nazer napisał:

czemu audioboty nie są już wspierane na debian8 😞 ?

Dlaczego miałyby nie być wspierane?

 

Godzinę temu, _KrEdEnS_ napisał:

Ponieważ na Debiana 8 nie ma dotneta...

 

Jest – https://packages.microsoft.com/config/debian/8/prod.list.

 

Godzinę temu, _KrEdEnS_ napisał:

Wcześniej boty korzystały z mono 😉

 

Najnowsze wersje nadal również korzystają z Mono – https://splamy.de/Nightly

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
1 minutę temu, Fluezd napisał:

Najnowsze wersje nadal również korzystają z Mono – https://splamy.de/Nightly

Zakładam, że chodzi mu o te z gotowym helpem itd...

 

 


avatar_fddgmolajcpbgecckjkadflpgmfggcpfnjmkkbbh.PNG.39868e77b2f61b10ca90c8654c3489b0.PNG.00f26ac552187ed0e0e5a65b96b929f2.PNG

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

@Nazer czy problem został rozwiązany?


image.png.0e8a1e1002b594617aa0639a970e560c.png

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Twój temat został przeniesiony do archiwum.

image.png.0e8a1e1002b594617aa0639a970e560c.png

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.

  • Ostatnio przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×
×
  • Dodaj nową pozycję...